Get Location by Identifier
curl --request GET \
--url https://api.example.com/locations/by-identifier/{identifier}import requests
url = "https://api.example.com/locations/by-identifier/{identifier}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/locations/by-identifier/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"identifier": "<string>",
"referenceNumber": 123,
"name": "<string>",
"parentLocationId": "<string>",
"locationTag": {
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}
}Location
Get Location by Identifier
Get a location by its identifier
GET
/
locations
/
by-identifier
/
{identifier}
Get Location by Identifier
Path Parameters
The identifier of the location
Response
The location has been successfully retrieved
The id of the location
The identifier of the location
The reference number of the location
The name of the location
The id of the parent location
The tag associated with the location
Show child attributes
Show child attributes
⌘I